<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fc469094ae4aa92c53f35c9ea245e267">
  <dict>
    <!--2024-05-31 14:59:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
